## ascii 0.1

=== DESCRIPTION ===
Package: ascii
Type: Package
Title: Export R objects to asciidoc or txt2tags
Version: 0.1
Date: 2009-03-13
Author: David Hajage
Maintainer: David Hajage <dhajage@gmail.com>
Description: Coerce R object to asciidoc or txt2tags syntax. Package
        comes with two drivers for Sweave.
License: GPL (>= 2)
Imports: proto, methods
Depends: R (>= 2.7), proto, methods
Suggests: survival, Hmisc, epicalc
LazyLoad: false
Packaged: Sat Apr 4 08:54:58 2009; david
Repository: CRAN
Date/Publication: 2009-04-04 20:40:24
