## ascii 0.1.3

=== DESCRIPTION ===
Package: ascii
Type: Package
Title: Export R objects to asciidoc or txt2tags
Version: 0.1.3
Date: 2009-04-27
Author: David Hajage
Maintainer: David Hajage <dhajage@gmail.com>
Description: Coerce R object to asciidoc or txt2tags syntax. Package
        comes with two drivers for Sweave.
License: GPL (>= 2)
URL: http://eusebe.github.com/ascii/, http://github.com/eusebe/ascii/
Imports: proto, methods
Depends: R (>= 2.7), proto, methods, utils
Suggests: survival, Hmisc, xtable, R2HTML
LazyLoad: false
Packaged: 2009-05-11 17:26:28 UTC; david
Repository: CRAN
Date/Publication: 2009-05-11 18:49:21
