## ascii 0.2

=== DESCRIPTION ===
Package: ascii
Type: Package
Title: Export R objects to asciidoc or txt2tags
Version: 0.2
Date: 2009-06-24
Author: David Hajage
Maintainer: David Hajage <dhajage@gmail.com>
Description: Coerce R object to asciidoc or txt2tags syntax. Package
        comes with two drivers for Sweave.
License: GPL (>= 2)
URL: http://eusebe.github.com/ascii/, http://github.com/eusebe/ascii/
Imports: proto, methods
Depends: R (>= 2.7), proto
Suggests: survival, Hmisc, xtable, R2HTML
LazyLoad: false
Packaged: 2009-07-18 20:08:19 UTC; david
Repository: CRAN
Date/Publication: 2009-07-19 17:05:18
