## ascii 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ascii
 Type: Package
 Title: Export R objects to asciidoc or txt2tags
-Version: 0.2
+Version: 0.2.1
 Date: 2009-06-24
 Author: David Hajage
 Maintainer: David Hajage <dhajage@gmail.com>
@@ -13,6 +13,6 @@
 Depends: R (>= 2.7), proto
 Suggests: survival, Hmisc, xtable, R2HTML
 LazyLoad: false
-Packaged: 2009-07-18 20:08:19 UTC; david
+Packaged: 2009-10-11 17:56:15 UTC; david
 Repository: CRAN
-Date/Publication: 2009-07-19 17:05:18
+Date/Publication: 2009-10-11 18:30:01
