## ascii 0.3.1

=== DESCRIPTION ===
Package: ascii
Type: Package
Title: Export R objects to several markup languages
Version: 0.3.1
Date: 2009-07-20
Author: David Hajage
Maintainer: David Hajage <dhajage@gmail.com>
Description: Coerce R object to asciidoc, txt2tags, sphinx or org
        syntax. Package comes with a set of drivers for Sweave.
License: GPL (>= 2)
URL: http://eusebe.github.com/ascii/, http://github.com/eusebe/ascii/
Imports: proto
Depends: R (>= 2.7), proto
Suggests: survival, Hmisc, xtable, R2HTML
LazyLoad: false
Packaged: 2009-10-24 16:54:17 UTC; david
Repository: CRAN
Date/Publication: 2009-10-26 19:26:26
