## ascii 0.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ascii
 Type: Package
 Title: Export R objects to several markup languages
-Version: 0.3.1
+Version: 0.3.2
 Date: 2009-07-20
 Author: David Hajage
 Maintainer: David Hajage <dhajage@gmail.com>
@@ -13,6 +13,6 @@
 Depends: R (>= 2.7), proto
 Suggests: survival, Hmisc, xtable, R2HTML
 LazyLoad: false
-Packaged: 2009-10-24 16:54:17 UTC; david
+Packaged: 2009-10-28 14:15:18 UTC; david
 Repository: CRAN
-Date/Publication: 2009-10-26 19:26:26
+Date/Publication: 2009-10-28 15:24:02
