## ascii 0.4

=== DESCRIPTION ===
Package: ascii
Type: Package
Title: Export R objects to several markup languages
Version: 0.4
Date: 2009-07-20
Author: David Hajage
Maintainer: David Hajage <dhajage@gmail.com>
Description: Coerce R object to asciidoc, txt2tags, restructuredText or
        org syntax. Package comes with a set of drivers for Sweave.
License: GPL (>= 2)
URL: http://eusebe.github.com/ascii/, http://github.com/eusebe/ascii/
Imports: proto
Depends: R (>= 2.7), proto
Suggests: survival, Hmisc, xtable, R2HTML
LazyLoad: false
Packaged: 2009-11-24 19:11:38 UTC; david
Repository: CRAN
Date/Publication: 2009-11-25 08:29:39
