## ascii 0.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ascii
 Type: Package
 Title: Export R objects to several markup languages
-Version: 0.4-1
+Version: 0.4-2
 Date: 2009-07-20
 Author: David Hajage
 Maintainer: David Hajage <dhajage@gmail.com>
@@ -13,6 +13,6 @@
 Depends: R (>= 2.7), proto
 Suggests: survival, Hmisc, xtable, R2HTML
 LazyLoad: false
-Packaged: 2009-11-25 19:54:03 UTC; david
+Packaged: 2009-11-28 09:10:00 UTC; david
 Repository: CRAN
-Date/Publication: 2009-11-26 08:12:27
+Date/Publication: 2009-11-29 17:23:12
