## ascii 0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ascii
 Type: Package
 Title: Export R objects to several markup languages
-Version: 0.4-2
+Version: 0.5
 Date: 2009-07-20
 Author: David Hajage
 Maintainer: David Hajage <dhajage@gmail.com>
@@ -13,6 +13,6 @@
 Depends: R (>= 2.7), proto
 Suggests: survival, Hmisc, xtable, R2HTML
 LazyLoad: false
-Packaged: 2009-11-28 09:10:00 UTC; david
+Packaged: 2010-02-05 21:46:55 UTC; david
 Repository: CRAN
-Date/Publication: 2009-11-29 17:23:12
+Date/Publication: 2010-02-06 14:32:25
