## ascii 0.6-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ascii
 Type: Package
 Title: Export R objects to several markup languages
-Version: 0.6-1
+Version: 0.6-2
 Date: 2009-07-20
 Author: David Hajage
 Maintainer: David Hajage <dhajage@gmail.com>
@@ -14,6 +14,6 @@
 Imports: proto
 Suggests: survival, Hmisc, xtable, R2HTML
 LazyLoad: false
-Packaged: 2010-05-06 15:54:01 UTC; david
+Packaged: 2010-05-14 06:54:09 UTC; david
 Repository: CRAN
-Date/Publication: 2010-05-06 18:16:21
+Date/Publication: 2010-05-16 16:29:22
