## ascii 0.6-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ascii
 Type: Package
 Title: Export R objects to several markup languages
-Version: 0.6-3
+Version: 0.6-4
 Date: 2009-07-20
 Author: David Hajage
 Maintainer: David Hajage <dhajage@gmail.com>
@@ -14,6 +14,6 @@
 Imports: proto
 Suggests: survival, Hmisc, xtable, R2HTML
 LazyLoad: false
-Packaged: 2010-05-19 19:38:46 UTC; david
+Packaged: 2010-06-02 15:11:24 UTC; david
 Repository: CRAN
-Date/Publication: 2010-05-19 21:09:34
+Date/Publication: 2010-06-03 13:49:31
