## ascii 0.7

=== DESCRIPTION ===
Package: ascii
Type: Package
Title: Export R objects to several markup languages
Version: 0.7
Date: 2009-07-20
Author: David Hajage
Maintainer: David Hajage <dhajage@gmail.com>
Description: Coerce R object to asciidoc, txt2tags, restructuredText,
        org or textile syntax. Package comes with a set of drivers for
        Sweave.
License: GPL (>= 2)
URL: http://eusebe.github.com/ascii/, http://github.com/eusebe/ascii/
Depends: R (>= 2.7), proto
Imports: proto
Suggests: survival, Hmisc, xtable, R2HTML, hwriter, cacheSweave, weaver
LazyLoad: false
Packaged: 2010-07-08 19:19:58 UTC; david
Repository: CRAN
Date/Publication: 2010-07-08 20:01:00
