## ascii 1.4

=== DESCRIPTION ===
Package: ascii
Imports: proto
Maintainer: David Hajage <dhajage@gmail.com>
License: GPL (>= 2)
Title: Export R objects to several markup languages
Type: Package
LazyLoad: false
Author: David Hajage
Description: Coerce R object to asciidoc, txt2tags, restructuredText,
        org, textile or pandoc syntax. Package comes with a set of
        drivers for Sweave.
Version: 1.4
URL: http://eusebe.github.com/ascii/, http://github.com/eusebe/ascii/
Date: 2009-07-20
Depends: R (>= 2.13), proto, utils
Suggests: survival, Hmisc, xtable, R2HTML, cacheSweave, weaver
Collate: 'asciiAnova.r' 'asciiDataFrame.r' 'asciiDefault.r'
        'asciiDensity.r' 'asciiDescr.r' 'asciiEpi.r' 'asciiGlm.r'
        'asciiHmisc.r' 'asciiHtest.r' 'asciiList.r' 'asciiLm.r'
        'asciiMatrix.r' 'asciiMemisc.r' 'asciiPrcomp.r'
        'asciiSmoothSpline.r' 'asciiSummaryTable.r' 'asciiSurvival.r'
        'asciiTable.r' 'asciiTs.r' 'asciiVector.r' 'bind.r'
        'cacheSweaveAscii.r' 'export.r' 'generic.r' 'groups.r'
        'interleave.r' 'paste.matrix.r' 'print.character.matrix.r'
        'print.r' 'RweaveAscii.r' 'show.asciidoc.r' 'show.org.r'
        'show.pandoc.r' 'show.r' 'show.rest.r' 'show.t2t.r'
        'show.textile.r' 'SweaveAscii.r' 'tocharac.r' 'weaverAscii.r'
Packaged: 2011-05-11 09:31:08 UTC; david
Repository: CRAN
Date/Publication: 2011-05-12 04:27:06
