## ascii 2.0

=== DESCRIPTION ===
Package: ascii
Maintainer: David Hajage <dhajage@gmail.com>
License: GPL (>= 2)
Title: Export R objects to several markup languages
Type: Package
Author: David Hajage
Description: Coerce R object to asciidoc, txt2tags, restructuredText,
        org, textile or pandoc syntax.  Package comes with a set of
        drivers for Sweave.
Version: 2.0
URL: http://eusebe.github.com/ascii/, http://github.com/eusebe/ascii/
Date: 2009-07-20
Depends: R (>= 2.13), utils, methods
Suggests: survival, Hmisc, xtable, R2HTML, cacheSweave, weaver
Collate: 'asciiAnova.r' 'asciiDataFrame.r' 'asciiDefault.r'
        'asciiDensity.r' 'asciiDescr.r' 'asciiEpi.r' 'asciiGlm.r'
        'asciiHmisc.r' 'asciiHtest.r' 'asciiList.r' 'asciiLm.r'
        'asciiMatrix.r' 'asciiMemisc.r' 'asciiPrcomp.r'
        'asciiSmoothSpline.r' 'asciiSummaryTable.r' 'asciiSurvival.r'
        'asciiTable.r' 'asciiTs.r' 'asciiVector.r' 'cacheSweaveAscii.r'
        'cbind.r' 'export.r' 'generic.r' 'groups.r' 'interleave.r'
        'paste.matrix.r' 'plim.r' 'print.character.matrix.r'
        'RweaveAscii.r' 'show.asciidoc.r' 'show.org.r' 'show.pandoc.r'
        'show.r' 'show.rest.r' 'show.t2t.r' 'show.textile.r'
        'SweaveAscii.r' 'tocharac.r' 'weaverAscii.r' 'zzz.r' 'print.r'
Packaged: 2011-09-24 12:18:22 UTC; david
Repository: CRAN
Date/Publication: 2011-09-25 06:27:05
