## ascii 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Description: Coerce R object to asciidoc, txt2tags, restructuredText,
         org, textile or pandoc syntax.  Package comes with a set of
         drivers for Sweave.
-Version: 2.0
+Version: 2.1
 URL: http://eusebe.github.com/ascii/, http://github.com/eusebe/ascii/
 Date: 2009-07-20
 Depends: R (>= 2.13), utils, methods
@@ -23,6 +23,6 @@
         'RweaveAscii.r' 'show.asciidoc.r' 'show.org.r' 'show.pandoc.r'
         'show.r' 'show.rest.r' 'show.t2t.r' 'show.textile.r'
         'SweaveAscii.r' 'tocharac.r' 'weaverAscii.r' 'zzz.r' 'print.r'
-Packaged: 2011-09-24 12:18:22 UTC; david
+Packaged: 2011-09-28 08:59:12 UTC; david
 Repository: CRAN
-Date/Publication: 2011-09-25 06:27:05
+Date/Publication: 2011-09-29 11:27:34
