## ascii 2.2

=== Makefile ===
# ascii -- interactive ASCII reference

# Note: When the version changes, you also have to change
# the RPM spec file
V=2.2

ascii: ascii.c

CFLAGS = -O

clean:
	rm -f ascii ascii.tar* ascii.shar

SOURCES = Makefile ascii.c ascii.1 ascii.lsm ascii.spec 

ascii-$(V).tar: $(SOURCES)
	tar --name-prefix ascii-$(V) -cf ascii-$(V).tar $(SOURCES)

ascii-$(V).tar.gz: ascii-$(V).tar
	gzip -f ascii-$(V).tar

ascii-$(V).shar:
	shar $(SOURCES) >ascii-$(V).shar

dist: ascii-$(V).tar.gz

rpm: ascii-$(V).tar.gz
	cp ascii-$(V).tar.gz /usr/src/SOURCES
	cp ascii.spec /usr/src/SPECS/ascii-$(V)-1.spec
	rpm -ba ascii-$(V)-1.spec
