## ascii 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Description: Coerce R object to 'asciidoc', 'txt2tags',
     'restructuredText', 'org', 'textile' or 'pandoc' syntax.
     Package comes with a set of drivers for 'Sweave'.
-Version: 2.3
-URL: http://github.com/mclements/ascii
-BugReports: http://github.com/mclements/ascii/issues
-Date: 2020-07-27
+Version: 2.4
+URL: https://github.com/mclements/ascii
+BugReports: https://github.com/mclements/ascii/issues
+Date: 2020-08-18
 Depends: R (>= 2.13), methods
 Imports: utils, digest, codetools, survival, stats, grDevices
 Suggests: Hmisc, xtable, R2HTML, knitr
@@ -33,7 +33,7 @@
         'cache_expr.R' 'weaver.R' 'unexported.R'
 RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2020-07-27 20:52:53 UTC; marcle
+Packaged: 2020-09-17 12:41:35 UTC; marcle
 Author: David Hajage [aut],
   Mark Clements [cre, ctb],
   Seth Falcon [ctb],
@@ -41,4 +41,4 @@
   Matti Pastell [ctb],
   Friedrich Leisch [ctb]
 Repository: CRAN
-Date/Publication: 2020-07-27 23:50:02 UTC
+Date/Publication: 2020-09-17 13:10:09 UTC
