=== Makefile ===
# ascii -- interactive ASCII reference

# Note: When the version changes, you also have to change
# the RPM spec file and LSM
V=2.6

CFLAGS = -O

ascii: ascii.o 
ascii.o: ascii.c splashscreen.h

splashscreen.h: splashscreen
	sed <splashscreen >splashscreen.h -e 's/\\/\\\\/g' -e 's/"/\\"/' -e 's/.*/P("&");/' 

clean:
	rm -f ascii ascii.tar* ascii.shar ascii.o splashscreen.h

SOURCES = Makefile ascii.c ascii.1 ascii.lsm ascii.spec splashscreen

ascii-$(V).tar.gz: $(SOURCES)
	@ls $(SOURCES) | sed s:^:ascii-$(V)/: >MANIFEST
	@(cd ..; ln -s ascii ascii-$(V))
	(cd ..; tar -czvf ascii/ascii-$(V).tar.gz `cat ascii/MANIFEST`)
	@(cd ..; rm ascii-$(V))

ascii-$(V).shar:
	shar $(SOURCES) >ascii-$(V).shar

dist: ascii-$(V).tar.gz

RPMROOT=/usr/src/redhat
RPM = rpm
RPMFLAGS = -ba
rpm: dist
	cp ascii-$(V).tar.gz $(RPMROOT)/SOURCES;
	cp ascii.spec $(RPMROOT)/SPECS
	cd $(RPMROOT)/SPECS; $(RPM) $(RPMFLAGS) ascii.spec	
	cp $(RPMROOT)/RPMS/`arch|sed 's/i[4-9]86/i386/'`/ascii-$(V)*.rpm .
	cp $(RPMROOT)/SRPMS/ascii-$(V)*.src.rpm .
