## ascii 3.0

=== Makefile ===
# ascii -- interactive ASCII reference

# Note: When the version changes, you also have to change
# the RPM spec file and LSM
VERS=3.0

CFLAGS = -O

ascii: ascii.c splashscreen.h
	$(CC) -DREVISION=$(VERS) ascii.c -o ascii

splashscreen.h: splashscreen
	sed <splashscreen >splashscreen.h -e 's/\\/\\\\/g' -e 's/"/\\"/' -e 's/.*/P("&");/' 

clean:
	rm -f ascii ascii.tar* ascii.shar ascii.o splashscreen.h

install:
	cp ascii /usr/bin/ascii
	cp ascii.1 /usr/man/man1

uninstall:
	rm /usr/bin/ascii
	rm /usr/man/man1

SOURCES = README Makefile ascii.c ascii.1 ascii.lsm ascii.spec splashscreen ascii.cgi

ascii-$(VERS).tar.gz: $(SOURCES)
	@ls $(SOURCES) | sed s:^:ascii-$(VERS)/: >MANIFEST
	@(cd ..; ln -s ascii ascii-$(VERS))
	(cd ..; tar -czvf ascii/ascii-$(VERS).tar.gz `cat ascii/MANIFEST`)
	@(cd ..; rm ascii-$(VERS))

ascii-$(VERS).shar:
	shar $(SOURCES) >ascii-$(VERS).shar

dist: ascii-$(VERS).tar.gz

RPMROOT=/usr/src/redhat
RPM = rpm
RPMFLAGS = -ba
rpm: dist
	cp ascii-$(VERS).tar.gz $(RPMROOT)/SOURCES;
	cp ascii.spec $(RPMROOT)/SPECS
	cd $(RPMROOT)/SPECS; $(RPM) $(RPMFLAGS) ascii.spec	
	cp $(RPMROOT)/RPMS/`arch|sed 's/i[4-9]86/i386/'`/ascii-$(VERS)*.rpm .
	cp $(RPMROOT)/SRPMS/ascii-$(VERS)*.src.rpm .
