## ascii 3.11

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 VERS=$(shell sed <ascii.spec -n -e '/Version: \(.*\)/s//\1/p')
 
 CFLAGS = -O
+
+all: ascii ascii.1
 
 ascii: ascii.c splashscreen.h nametable.h
 	$(CC) -DREVISION=$(VERS) ascii.c -o ascii
@@ -20,7 +22,12 @@
 	xmlto html-nochunks ascii.xml 
 
 clean:
-	rm -f ascii ascii.o splashscreen.h nametable.h *.rpm *.tar.gz MANIFEST
+	rm -f ascii ascii.o splashscreen.h nametable.h *.rpm *.tar.gz MANIFEST *.1 *.html SHIPPER.*
+
+SPLINTOPTS = +charintliteral -initallelements +posixlib -mustfreefresh \
+	-predboolint
+splint: nametable.h splashscreen.h
+	splint -I. -DREVISION=$(VERS) $(SPLINTOPTS) ascii.c
 
 install: ascii ascii.1
 	cp ascii $(DESTDIR)/usr/bin/ascii
@@ -32,14 +39,13 @@
 
 SOURCES = README COPYING Makefile ascii.c ascii.xml ascii.spec splashscreen nametable ascii.cgi
 
-# Assumes this is the trubnk of a Subversion repository
 ascii-$(VERS).tar.gz: $(SOURCES) ascii.1
 	@ls $(SOURCES) ascii.1 | sed s:^:ascii-$(VERS)/: >MANIFEST
-	@(cd ..; ln -s trunk ascii-$(VERS))
-	(cd ..; tar -czvf trunk/ascii-$(VERS).tar.gz `cat trunk/MANIFEST`)
+	@(cd ..; ln -s ascii ascii-$(VERS))
+	(cd ..; tar -czvf ascii/ascii-$(VERS).tar.gz `cat ascii/MANIFEST`)
 	@(cd ..; rm ascii-$(VERS))
 
 dist: ascii-$(VERS).tar.gz
 
 release: ascii-$(VERS).tar.gz ascii.html
-	shipper; rm -f CHANGES ANNOUNCE* ascii.html *.1 *.html *.rpm *.lsm
+	shipper -u -m -t; make clean
