=== debian/changelog ===
ascii (3.11-1) unstable; urgency=low

  * [a1079bd] Imported Upstream version 3.11
  * [15dfafb] drop all patches as they are included upstream

 -- Florian Ernst <florian@debian.org>  Sat, 26 Mar 2011 16:33:01 +0100

ascii (3.10-1) unstable; urgency=low

  * [04be9ee] Imported Upstream version 3.10
  * [9832ac0] revert nametable patch from master branch, will be exported
    separately; changes to ascii.xml dropped as they were included upstream
  * [c77adfd] split previous monolithic diff into separate patches
  * [42c45f5] debian/copyright: updates years, reflect that upstream now uses
    the BSD license instead of the GPL
  * [fe200d0] change the source package format to 3.0 (quilt)
  * [d8ade4b] debian/{compat,control,rules}: streamline and update,
    Standards-Version: 3.9.1

 -- Florian Ernst <florian@debian.org>  Tue, 22 Feb 2011 21:31:13 +0100

ascii (3.8-4) unstable; urgency=low

  * nametable fixes, many thanks to Anders Kaseorg for spotting these
    (partially Closes: #466168 while the full patch was forwarded upstream)
  * Transfer Homepage to its appropriate control field
  * Standards-Version 3.7.3

 -- Florian Ernst <florian@debian.org>  Sun, 24 Feb 2008 13:31:56 +0100

ascii (3.8-3) unstable; urgency=low

  * Fix "broken name table - unterminated names", many thanks to Piotr
    Engelking (Closes: #360188)
  * Simplify ascii.xml so option letters are shown (Closes: #354294)

 -- Florian Ernst <florian@debian.org>  Fri, 31 Mar 2006 10:56:37 +0200

ascii (3.8-2) unstable; urgency=low

  * Leave out upstream's README as all info contained therein is
    present in other files (Closes: #328776)
  * debian/copyright: update FSF address
  * debian/rules: minor adjustments / improvements
  * Upgrade debhelper compatibility level
  * Standards-Version 3.6.2, no changes required

 -- Florian Ernst <florian@debian.org>  Mon,  7 Nov 2005 11:45:13 +0100

ascii (3.8-1) unstable; urgency=low

  * New upstream release
    + incorporates nametable fix for right square bracket
  * debian/control: update description using text from spec file

 -- Florian Ernst <florian@debian.org>  Sun, 13 Mar 2005 12:55:05 +0100

ascii (3.6-2) unstable; urgency=low

  * New maintainer address, many thanks to Martin F. Krafft for previous
    sponsoring
  * Provide appropriate debian/copyright file (Closes: #290059)
  * debian/control: start Description: with lowercase letter instead

 -- Florian Ernst <florian@debian.org>  Thu,  3 Feb 2005 11:35:05 +0100

ascii (3.6-1) unstable; urgency=low

  * Really adopted by a new maintainer (Closes: #100423)
  * New upstream release (Closes: #199150)
    + needs xmlto, added to debian/control
  * debian/control:
    + added upstream homepage
    + removed full stop from short description, added "an"
    + updated description to reflect newest upstream
    + Standards-Version: 3.6.1
  * debian/copyright:
    + updated download location
    + added note about previous maintainers
    + updated author, copyright and license info
  * debian/rules:
    + DH_COMPAT is deprecated -> echo 3 > debian/compat
    + removed unused configure target
  * debian/watch: added

 -- Florian Ernst <florian_ernst@gmx.net>  Tue, 21 Sep 2004 21:26:25 +0200

ascii (3.0-2) unstable; urgency=low

  * Adopted by new maintainer closes #100423

 -- Timothy Ball <timball@tux.org>  Sun, 10 Jun 2001 17:35:21 -0400

ascii (3.0-1) unstable; urgency=low

  * Adopted by new maintainer;
    closes: #93865, #93210, #72489, #91110, #91375, #91384, #90947 
  * Corrected some incorrect notes in ascii.c; closes: #41184

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sat, 14 Apr 2001 09:43:15 +0200

ascii (3.0-0.1) unstable; urgency=low

  * NMU
  * Maintainer is no longer active, orphaning his package
  * Package uses debhelper now, which makes the FHS transition
  for us. (Closes: #72489, #91110, #91375, #91384)
  * New upstream release. (Closes: #90947)

 -- Carlos Laviola <claviola@ajato.com.br>  Fri, 13 Apr 2001 15:02:19 -0300

ascii (2.6) unstable; urgency=low

  * New upstream version. 
  * It has been reported to me that this fixes the /tmp symlink bug;
  * once this has been verified the bug will close.

 -- Ioannis Tambouras <ioannis@debian.org>  Sun, 27 Jun 1999 05:16:00 -0400

ascii (2.4) unstable; urgency=low

  * New upstream version.

 -- Ioannis Tambouras <ioannis@flinet.com>  Sat, 15 May 1999 13:12:29 -0400

ascii (2.2-2) unstable; urgency=low

  * 
  * Fixed Apostrophe entry where "Prime" was  repeated twice (Bug#14920).

 -- Ioannis Tambouras <ioannis@flinet.com>  Sun, 16 Nov 1997 01:42:04 -0500

ascii (2.2-1) unstable; urgency=low

  * Additional code by Ioannis. New -x, -d, and -o options that print
  * full ascii tables in hex, decimal, and octal, respectively.
  * All additional coding since the initial release are now merged-in with
  * the upstream version. 

 -- Ioannis Tambouras <ioannis@flinet.com>  Sun, 17 Aug 1997 06:17:54 -0400

ascii (2.01-3) unstable; urgency=low

  * lib6 upgrade
  * Additions to copyright. Non-upstream changes and additions are
  * now under GPL 

 -- Ioannis Tambouras <ioannis@flinet.com>  Sat, 9 Aug 1997 18:30:18 -0400

ascii (2.01-2) unstable; urgency=low

  * mirror packaging error fix 

 -- Ioannis Tambouras <ioannis@flinet.com>  Thu, 7 Aug 1997 17:56:54 -0400

ascii (2.01-1) unstable; urgency=low

  * 
  * Performance enhancements, minor code-fixes, and introduction of
  * command-line options for terse output (ascii is now script friendly).
  *
  * Minor changes to manpage to reflect enhancements. 
  * 
  * Fixes coding-bug #9794 .
  * Fixes packaging-bugs #10172-b, #10772, and #8604-b .
  *
  * This package has no new up-stream code, all changes are attributed to 
  * Ioannis.
  *
  * Increamented the version number to encourage upgrading. 
  
    

 -- Ioannis Tambouras <ioannis@flinet.com>  Thu, 7 Aug 1997 12:00:37 -0400

ascii (2.0-1) unstable; urgency=low

  * 
  * After requesting a clarification from the author about software

