=== debian/control ===
Source: ascii
Section: utils
Priority: optional
Maintainer: Florian Ernst <florian@debian.org>
Build-Depends: debhelper (>= 7), xmlto
Standards-Version: 3.9.1
Homepage: http://www.catb.org/~esr/ascii/
Vcs-Browser: http://git.debian.org/?p=collab-maint/ascii.git
Vcs-Git: git://git.debian.org/collab-maint/ascii.git

Package: ascii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: interactive ASCII name and synonym chart
 The ascii utility provides easy conversion between various byte representations
 and the American Standard Code for Information Interchange (ASCII) character
 table.  It knows about a wide variety of hex, binary, octal, Teletype mnemonic,
 ISO/ECMA code point, slang names, XML entity names, and other representations.
 Given any one on the command line, it will try to display all others.  Called
 with no arguments it displays a handy small ASCII chart.
