## ascii 3.12

=== debian/changelog ===
ascii (3.12-1) unstable; urgency=low

  * [3625ceb] Imported Upstream version 3.12

 -- Florian Ernst <florian@debian.org>  Sun, 05 May 2013 07:45:23 +0200
