=== debian/changelog ===
ascii (3.14-2) unstable; urgency=medium

  * [446cb45] drop hardening-wrapper and use dpkg-buildflags instead

 -- Florian Ernst <florian@debian.org>  Wed, 01 Oct 2014 20:40:41 +0200

ascii (3.14-1) unstable; urgency=medium

  * [da7c522] Imported Upstream version 3.14
  * [c9111d8] let lintian know that there really isn't any upstream changelog
  * [4ec77da/3042a1d] enable hardening
  * [587b2ba] debian/control: adjust Vcs-* to best practices
  * [b226f28/d8de620] debian/control: Standards-Version: 3.9.5 (no changes
    required)

 -- Florian Ernst <florian@debian.org>  Sun, 08 Dec 2013 16:46:01 +0100
