=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends: debhelper (>= 7), xmlto
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 Homepage: http://www.catb.org/~esr/ascii/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ascii.git
-Vcs-Git: git://git.debian.org/collab-maint/ascii.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ascii.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/ascii.git
 
 Package: ascii
 Architecture: any
