## ascii 3.15

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ascii -- interactive ASCII reference
 
-VERS=3.14
+VERS=3.15
 
 CFLAGS = -O
