=== debian/changelog ===
ascii (3.15-1) unstable; urgency=medium

  * [bb7c972] Imported Upstream version 3.15
  * [29aaceb] debian/control: Standards-Version: 3.9.6 (no changes required)

 -- Florian Ernst <florian@debian.org>  Sun, 26 Apr 2015 11:41:00 +0200
