=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends: debhelper (>= 7), xmlto
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.catb.org/~esr/ascii/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ascii.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/ascii.git
