## ascii 3.18

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ascii -- interactive ASCII reference
 
-VERS=3.15
+VERS=$(shell sed -n <NEWS '/^[0-9]/s/:.*//p' | head -1)
 
 CFLAGS = -O
 
@@ -42,7 +42,10 @@
 	rm $(DESTDIR)$(PREFIX)/bin/ascii
 	rm $(DESTDIR)$(PREFIX)/share/man/man1/ascii.1
 
-SOURCES = README COPYING control Makefile ascii.c ascii.xml splashscreen nametable
+SOURCES = README COPYING NEWS control Makefile ascii.c ascii.xml splashscreen nametable
+
+version:
+	@echo $(VERS)
 
 ascii-$(VERS).tar.gz: $(SOURCES) ascii.1
 	@ls $(SOURCES) ascii.1 | sed s:^:ascii-$(VERS)/: >MANIFEST
@@ -54,3 +57,6 @@
 
 release: ascii-$(VERS).tar.gz ascii.html
 	shipper version=$(VERS) | sh -e -x
+
+refresh: ascii.html
+	shipper -N -w version=$(VERS) | sh -e -x
