=== debian/changelog ===
ascii (3.18-5) unstable; urgency=medium

  * Remove Florian Uploader/co-maintainer
  * debian/* files use same license as upstream software

 -- Calogero Lo Leggio <kalos@nerdrug.org>  Wed, 09 Sep 2020 23:57:56 +0200

ascii (3.18-4) unstable; urgency=medium

  * set debhelper compatibility version to 13
  * fix lintian silent-on-rules-requiring-root
  * make copyright machine-readable
  * update git salsa repository URL

 -- Calogero Lo Leggio <kalos@nerdrug.org>  Tue, 08 Sep 2020 10:19:03 +0200

ascii (3.18-3) unstable; urgency=medium

  * Correctly handle bytes on system with signed char (Closes: #912604)
  * set Standards-Version to 4.4.1

 -- Calogero Lo Leggio <kalos@nerdrug.org>  Thu, 02 Jan 2020 12:11:49 +0100

ascii (3.18-2) unstable; urgency=medium

  [ Calogero Lo Leggio ]
  * Migrate VCS from alioth to salsa
  * Propose myself as maintainer
  * set Standards-Version to 4.4.0
  * set debhelper compatibility version to 12
  * remove trailing whitespace
  * add gbp config file (switch default branch to 'debian')
  * exclude ascii manpage in dh cleaning

 -- Calogero Lo Leggio <kalos@nerdrug.org>  Wed, 07 Aug 2019 18:21:05 +0200

ascii (3.18-1) unstable; urgency=medium

  * [1175e13] New upstream version 3.18

 -- Florian Ernst <florian@debian.org>  Wed, 02 Aug 2017 20:47:52 +0200

ascii (3.17-1) UNRELEASED; urgency=medium

  * [0002499] New upstream version 3.17

 -- Florian Ernst <florian@debian.org>  Tue, 01 Aug 2017 19:46:17 +0200

ascii (3.16-1) unstable; urgency=medium

  * [a06fabc] New upstream version 3.16
  * [08998bd] debian/copyright: update from upstream

 -- Florian Ernst <florian@debian.org>  Tue, 25 Jul 2017 22:01:52 +0200

ascii (3.15-2) unstable; urgency=medium

  * [5dbd899] debian/rules: override dh_auto_build correctly, fixing a FTCBFS.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: 865448)
  * [f14807d] use up-to-date debhelper compatibility level
  * [fa34824] debian/control: update Vcs-* fields
  * [ff1aabc] debian/control: update Standards-Version (no changes required)

 -- Florian Ernst <florian@debian.org>  Sun, 25 Jun 2017 08:28:05 +0200
