=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ascii
 Section: utils
 Priority: optional
-Maintainer: Florian Ernst <florian@debian.org>
-Build-Depends: debhelper (>= 7), xmlto
-Standards-Version: 3.9.6
+Maintainer: Calogero Lo Leggio <kalos@nerdrug.org>
+Build-Depends: debhelper-compat (= 13), xmlto
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://www.catb.org/~esr/ascii/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ascii.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/ascii.git
+Vcs-Git: https://salsa.debian.org/kalos/ascii.git
+Vcs-Browser: https://salsa.debian.org/kalos/ascii
 
 Package: ascii
 Architecture: any
