=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 include /usr/share/dpkg/buildflags.mk
 
 override_dh_auto_build:
-	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"
+	dh_auto_build -- CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"
+
+override_dh_auto_clean:
+	rm -f ascii ascii.o splashscreen.h nametable.h *.rpm *.tar.gz MANIFEST *.html
 
 %:
 	dh $@
