=== debian/watch ===
version=2
http://www.catb.org/~esr/ascii/ascii-(.*)\.tar\.gz
